/*
 style rules for about module of GAG website

/* --------------------------------------------------- */

h2.general {
    margin:  0px;
    margin-left: 305px;
}
h2.history {
    margin:  0px;
    margin-left: 270px;
}

.about.left_col {
    float: left;
    width: 470px;
}
.about.right_col {
    float: right;
    width: 470px;
}
/*
    background-color: #fef;
*/
